import { createApp } from 'vue'

import App from './App.vue'
import router from './router';

import pinia from '@/stores/index';

import '@/assets/css/index.scss'

import { registerEcharts } from "@/plugins/echarts"

const app = createApp(App)
registerEcharts(app)
app.use(router).use(pinia).mount('#app');
